@charset "utf-8";
/* CSS Document */

/*------------------------------------------------------------
	top_img
------------------------------------------------------------*/
#top_img{
	clear:left;
	width:100%;
	height:250px;
	background:url(../price/price_bg.jpg);
	background-size:100% auto;
	background-position:right center;
	background-attachment:fixed;
}

#top_img section{
	clear:left;
	margin:0 auto;
	width:1100px;
	background:none;
}

/*------------------------------------------------------------
	s_menu
------------------------------------------------------------*/
#s_menu{
	float:left;
	width:230px;
}

#s_menu h1{
	margin:15px 10px 10px 15px;
	padding-left:10px;
	font-size:14px;
	border-left:#9C6 5px solid;
}

#s_menu ul{
	width:100%;
	height:330px;
	margin-bottom: 15px;	/*ボックスの下に空けるスペース*/
	background: #f3f3f3;	/*背景色（古いブラウザ用）*/
	background: rgba(0,0,0,0.05);	/*背景色。rgbaは色設定で0,0,0は黒。0.05が透明度。*/
	border: solid 1px #ccc;	/*線の線種、幅、色*/
	-webkit-box-shadow: 0px 0px 1px 1px #fff inset;	/*ボックスの影。内側に白のラインを入れる。*/
	box-shadow: 0px 0px 1px 1px #fff inset;
	border-radius: 4px;	/*角丸のサイズ*/
}

#s_menu li{
	margin:0 auto;
	width:200px;
	position:relative;
}

#s_menu li::after{
	display: block;
	content: '';
	position: absolute;
	top:14px;
	left:10px;
	width: 6px;
	height: 6px;
	border-right: 1px solid #333;
	border-bottom: 1px solid #333;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

#s_menu li a{
	display:block;
	padding:8px 0 8px 25px;
	margin-bottom:1px;
	color:#000;
	font-size:12px;
	background:#FFF;
	text-decoration:none;
	transition:0.4s;
}

#s_menu li a:hover{
	background-color:#79C6C1;
}

#main{
	float:left;
	margin-left:30px;
	width:840px;
}

/*------------------------------------------------------------
	制作料金
------------------------------------------------------------*/
#price{
	clear:left;
	margin-top:60px;
	width:100%;
	height:auto;
}

#price section{
	clear:left;
	margin:0 auto;
	width:1100px;
	height:auto;
}

/*------------------------------------------------------------
	宿泊業向け #C4E6E4
------------------------------------------------------------*/
#price1{
	clear:left;
	width:100%;
	height:auto;
}

#price1 h1{
	clear:left;
	margin-bottom:15px;
	font-size:15px;
	color: #FFF;		/*文字色*/
	padding: 8px 15px;	/*上下、左右への余白*/
	background: #222;	/*背景色（古いブラウザ用）*/
	-webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);	/*影の設定。右へ、下へ、ぼかし幅。rgbaは色設定で0,0,0は黒。0.2が透明度。*/
	box-shadow: 1px 1px 2px rgba(0,0,0,0.2);			/*同上*/
	border-radius: 4px;	/*角丸のサイズ*/
}

#price1 .box5{
	clear:left;
	margin-top:15px;
	padding:0 0 20px 0;
	border:#FFC549 10px solid;
}

#price1 .box5 li{
	padding:0 10px;
	line-height:2em;
}

/*------------------------------------------------------------
	宿泊業向け table
------------------------------------------------------------*/
#price1 table{
	clear:left;
	margin-bottom:10px;
	width:100%;
	border-collapse:collapse;
}

#price1 table td{
	padding:10px;
	border-bottom:#FFC549 1px dotted;
}

#price1 table th{
	padding:10px;
	text-align:left;
	font-weight:normal;
	border-left:#FFC549 1px dotted;
	border-bottom:#FFC549 1px dotted;
}

/*------------------------------------------------------------
	おまかせパック
------------------------------------------------------------*/
#price2{
	margin-top:60px;
	clear:left;
	width:100%;
	height:auto;
}

#price2 h1{
	clear:left;
	margin-bottom:15px;
	font-size:15px;
	color: #FFF;		/*文字色*/
	padding: 8px 15px;	/*上下、左右への余白*/
	background: #222;	/*背景色（古いブラウザ用）*/
	-webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);	/*影の設定。右へ、下へ、ぼかし幅。rgbaは色設定で0,0,0は黒。0.2が透明度。*/
	box-shadow: 1px 1px 2px rgba(0,0,0,0.2);			/*同上*/
	border-radius: 4px;	/*角丸のサイズ*/
}

/*------------------------------------------------------------
	おまかせパック table
------------------------------------------------------------*/
#price2 table{
	clear:left;
	margin-bottom:20px;
	width:100%;
	border:#666 1px solid;
	border-collapse:collapse;
}

#price2 table td{
	margin-bottom:-1px;
	padding:10px;
	border-top:#CCC 1px dotted;
}

#price2 table td h1{
	margin:0 0 0 15px;
	padding:0;
	color:#000;
	font-size:18px;
	line-height:none;
	background:none;
	box-shadow:none;
}

#price2 table th{
	margin-bottom:-1px;
	border-left:#CCC 1px dotted;
	border-bottom:#CCC 1px dotted;
}

/*------------------------------------------------------------
	らくらくパック
------------------------------------------------------------*/
#price3{
	margin-top:30px;
	clear:left;
	width:100%;
	height:auto;
}

#price3 h1{
	clear:left;
	margin-bottom:15px;
	font-size:15px;
	color: #FFF;		/*文字色*/
	padding: 8px 15px;	/*上下、左右への余白*/
	background: #222;	/*背景色（古いブラウザ用）*/
	-webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);	/*影の設定。右へ、下へ、ぼかし幅。rgbaは色設定で0,0,0は黒。0.2が透明度。*/
	box-shadow: 1px 1px 2px rgba(0,0,0,0.2);			/*同上*/
	border-radius: 4px;	/*角丸のサイズ*/
}

/*------------------------------------------------------------
	らくらくパック table
------------------------------------------------------------*/
#price3 table{
	clear:left;
	margin-top:-1px;
	margin-bottom:20px;
	width:100%;
	border:#666 1px solid;
	border-collapse:collapse;
}

#price3 table td{
	margin-bottom:-1px;
	padding:10px;
	border-bottom:#CCC 1px dotted;
}

#price3 table td h1{
	margin:0 0 0 15px;
	padding:0;
	color:#000;
	font-size:18px;
	line-height:none;
	background:none;
	box-shadow:none;
}

/*------------------------------------------------------------
	追加作業
------------------------------------------------------------*/
#price4{
	margin-top:60px;
	clear:left;
	width:100%;
	height:auto;
}

#price4 h1{
	clear:left;
	margin-bottom:15px;
	font-size:15px;
	color: #FFF;		/*文字色*/
	padding: 8px 15px;	/*上下、左右への余白*/
	background: #222;	/*背景色（古いブラウザ用）*/
	-webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);	/*影の設定。右へ、下へ、ぼかし幅。rgbaは色設定で0,0,0は黒。0.2が透明度。*/
	box-shadow: 1px 1px 2px rgba(0,0,0,0.2);			/*同上*/
	border-radius: 4px;	/*角丸のサイズ*/
}

/*------------------------------------------------------------
	追加作業 table
------------------------------------------------------------*/
#price4 table{
	clear:left;
	margin-top:-1px;
	margin-bottom:80px;
	width:100%;
	border:#666 1px solid;
	border-collapse:collapse;
}

#price4 table td{
	margin-bottom:-1px;
	padding:10px;
	border-top:#CCC 1px dotted;
}

#price4 table td h1{
	margin:0 0 0 15px;
	padding:0;
	color:#000;
	font-size:18px;
	line-height:none;
	background:none;
	box-shadow:none;
}

#price4 table th{
	margin-bottom:-1px;
	border-left:#CCC 1px dotted;
	border-bottom:#CCC 1px dotted;
}

